{
    "dc_identifier": "nl.mnre1013.2e-b.2022.249",
    "dc_title": "Beslisnota bij Kamerbrief over publicatie geo-economische monitor",
    "dc_type": "2e-b",
    "dc_description": "In een beslisnota staat achtergrondinformatie die bewindspersonen gebruiken bij de besluitvorming over een Kamerstuk. Beslisnota bij Kamerbrief over publicatie geo-economische monitor (PDF | 3 pagina's | 1,8 MB)",
    "dc_source": "https://open.overheid.nl/Details/ronl-48de4a69543255ff072818bc167d4be26b71a211/2",
    "dc_publisher": "mnre1013",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "ontwikkelingssamenwerking",
    "foi_decisionDate": "2022-12-05",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-09-23",
    "foi_publishedDate": "2022-12-21",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie Van Buitenlandse Zaken",
    "dc_type_description": "2e-b - Advies: Beslisnota",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Beslisnota Ministerie Van Buitenlandse Zaken",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "3",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1013.2e-b.2022.249.doc.1",
            "dc_title": "beslisnota-bij-kamerbrief-inzake-publicatie-geo-economische-monitor",
            "foi_fileName": "beslisnota-bij-kamerbrief-inzake-publicatie-geo-economische-monitor.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-48de4a69543255ff072818bc167d4be26b71a211/pdf"
        }
    ]
}